/* css reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin:  0;
    padding: 0;
    }

li
{
margin-left: 20px;
padding-top: 0px;
padding-bottom: 10px;
}




#footer li
{
margin-left: 20px;
padding-top: 0px;
padding-bottom: 0px;

}

table
    {
    border-collapse: collapse;
    border-spacing: 0;
    }

fieldset, img
    {
    border: 0;
    }

address, caption, cite, code, dfn, th, var
    {
    font-style:  normal;
    font-weight: normal;
    }

caption, th
    {
    text-align: left;
    }



h1, h2, h3, h4, h5, h6
    {
    font-size:   100%;
    font-weight: normal;
    }

h1 {
	font-size        : 18px;
	font-weight      : bold;
	padding:0px 0px 10px 0px;
	font-family: Tahoma, Geneva, sans-serif;
	margin:0;
}

q:before, q:after
    {
    content: '';
    }

abbr, acronym
    {
    border: 0;
    }

/* end css reset */

body {
  background: #E7ECF1 url("../images/body-bg.png") repeat-x top left;
  font-family: Arial;
  font-size: 12px;
}

body a {
  color: #4a4a4a;
}

#wrapper {
  width: 960px;
  margin: 0 auto;
}

#header {
  background: url("../images/header-bg.png") no-repeat top left; 
  height: 210px; 
  width: 960px;
/*  overflow: hidden;*/
}

#logo {
  float: left;
  overflow: hidden;
  margin: 8px 0 0 6px; 
  width: 160px;
}

#logo a {
  display: block;
  width: 160px;
  height: 180px;
}

#topmenu {
/*  overflow: hidden;*/
  margin: 124px 0 0 9px;
  float: left;
  width: 783px;
}

#topmenu ul {
/*  overflow: hidden;*/
}

#topmenu ul.menu li {
  list-style: none;
  float: left;
  width: auto;
}

#topmenu ul.menu li.sfHover li {
  width: 100%;
}

#topmenu ul.menu li a, #topmenu ul.menu li.sfHover li a {
  display: block;
  text-decoration: none;
  color: white;
  font-size: 16px;
  font-weight: bold;
  background: url("../images/top-menu-sprite.png") no-repeat 0px -190px;
  height: 38px;
  line-height: 38px;
  vertical-align: middle;
  text-align: center;
  width: auto;
}

#topmenu ul.menu li.sfHover li a {
  text-align: left !important;
  padding: 0 0 0 10px;
}

#topmenu ul.menu li a:hover, #topmenu ul.menu li.sfHover li a:hover {
  background: url("../images/top-menu-sprite.png") no-repeat 0px -152px;
}

#topmenu ul.menu li.firstItem a {
  background: url("../images/top-menu-sprite.png") no-repeat 0px -114px;
}

#topmenu ul.menu li.firstItem a:hover {
  background: url("../images/top-menu-sprite.png") no-repeat 0px -76px;
}

#topmenu ul.menu li.lastItem a {
  background: url("../images/top-menu-sprite.png") no-repeat 100% -38px;
}

#topmenu ul.menu li.lastItem a:hover {
  background: url("../images/top-menu-sprite.png") no-repeat 100% 0;
}

div.tline, div.bline, div.mtline, div.mbline {
  width: 100%;
  overflow: hidden; 
/*  background: #003366; */
}

.homepage div.ttr, #footer div.ttr {
  background: url("../images/sprite-1.png") no-repeat 100% -11px;
  height: 11px;
  width: 70%;  
  float: right;
}

.homepage div.ttl, #footer div.ttl {
  background: url("../images/sprite-1.png") no-repeat 0 0px;
  height: 11px;
  width: 30%;  
  float: left;
}

.homepage div.btr, #footer div.btr {
  background: url("../images/sprite-1.png") no-repeat 100% -33px;
  height: 11px;
  width: 70%;  
  float: right;
}

.homepage div.btl, #footer div.btl {
  background: url("../images/sprite-1.png") no-repeat 0 -22px;
  height: 11px;
  width: 30%;  
  float: left;
}


div.mttr, div.ttr {
  background: url("../images/module-sprite.png") no-repeat 100% -11px;
  height: 11px;
  width: 70%;  
  float: right;
}

div.mttl, div.ttl {
  background: url("../images/module-sprite.png") no-repeat 0 0px;
  height: 11px;
  width: 30%;  
  float: left;
}

div.mbtr, div.btr {
  background: url("../images/module-sprite.png") no-repeat 100% -33px;
  height: 11px;
  width: 70%;  
  float: right;
}

div.mbtl, div.btl {
  background: url("../images/module-sprite.png") no-repeat 0 -22px;
  height: 11px;
  width: 30%;  
  float: left;
}

div.module-content {
  background: white;
  padding: 0 10px;
  overflow: hidden;
  line-height: 12px;
}

.homepage div.component-output {
  background: #053f74;  
  color: white;
  padding: 14px 14px 0 14px;
  overflow: hidden;
  width: 615px;
}

div.component-output {
  background: white;  
  color: #4A4A4A;
  padding: 14px 14px 0 14px;
  overflow: hidden;
  width: 615px;
}

#left .custom_moduletable + .custom_moduletable  {
  margin: 10px 0 0 0;
}

#footer-content {
  background: #053f74;
  color: white;
}

#content {
  overflow: hidden; 
/*  width: 756px; */
}

#right {
    
}

#left {
  float: left;
  width: 304px;
}

#right.w-left {
  float: right;
  width: 643px;
}

div.module-header {
  background: url("../images/sprite-2.png") no-repeat 0 0;
  height: 39px;
  width: 100%;
  margin: 0 0 10px 0;
}

div.module-header-i {
  background: url("../images/sprite-2.png") no-repeat 100% -39px;
  height: 39px;
  width: 100%-9px;
  margin: 0 0 0 9px;
}

#bottom-content-modules {
  width: 100%;
  overflow: hidden;
  margin: 5px 0 0 0;
}

#bottom-content-modules div.custom_moduletable {
  float: left;
  width: 304px;
}

#bottom-content-modules div.last_bottom_module {
  width: 331px !important;
  margin: 0 0 0 8px !important; 
}

#bottom-content-modules div.custom_moduletable+div.custom_moduletable {
  margin: 0 0 0 13px;  
}

#footer {
  margin: 5px 0 0 0;
  overflow: hidden;
  width: 100%;
}

#footer a {
  color: white;
}

#footer-content {
  overflow: hidden;
}

#footer-content ul li {
  list-style: none;
}

#footerleft {
  width: 440px;
  color: white;
  font-size: 11px;
  font-weight: bold;
  padding: 30px 0 0 20px;
  float: left;
}

#footercenter {
  width: 330px;
  float: left;
  text-align: right;
}

#footercenter ul li a {
  color: #89b4dc;
  text-decoration: none;
  font-size: 11px;
}

#footercenter h3 {
  font-size: 11px;
  font-weight: bold;
}

#footercenter ul li a:hover {
  text-decoration: underline;
}

#footerright {
  width: 90px;
  overflow: hidden;
  float: right;
  text-align: right;
  margin: 0 40px 0 0;
}

#footerright ul li a {
  color: #89b4dc;
  text-decoration: none;
  font-size: 11px; 
}

#footerright ul li a:hover {
  text-decoration: underline;
}


#footerleft ul {
  overflow: hidden;
}

#footerleft .moduletable+.moduletable {
  margin: 10px 0 0 0;  
}

#footerleft ul li {
  float: left;
  list-style: none;
  border-right: 1px solid white;
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}

#footerleft ul li.llf {
  border: none !important;
}

#footerleft ul li a {
  text-decoration: none;
  color: white;
  font-size: 11px;
  font-weight: bold;
}

#footerleft ul li a:hover {
  text-decoration: underline;
}

div.custom_moduletable h2 {
  display: block;
  height: 29px;
  padding: 10px 0 0 40px;
  font-size: 18px;
  line-height: 18px;
  font-weight: bold;
  color: white;
}

div.cnews h2 {
  background: url("../images/cbouble.png") no-repeat top left;
}

div.cnews ul li {
  background: url("../images/bullit-1.png") no-repeat left 2px;
  padding: 0 0 0 20px;
  line-height: 16px; 
}

div.poppages h2 {
 background: url("../images/poppages.png") no-repeat top left;  
}

div.modgal h2 {
 background: url("../images/modgal.png") no-repeat top left;  
}

div.mdwnlds h2 {
  background: url("../images/most_downloads.png") no-repeat top left;
}

div.mdwnlds ul li {
  background: url("../images/bullit-2.png") no-repeat left top;
  padding: 0 0 0 20px;
  line-height: 16px;
}

div.mdwnlds ul li a {
  text-decoration: underline; 
}

div.mdwnlds ul li a:hover {
  text-decoration: none; 
}



.custom_moduletable ul li {
  list-style: none; 
  margin: 0 0 10px 0 ; 
}

.custom_moduletable ul li a{
  text-decoration: none; 
}

.custom_moduletable ul li a:hover{
  text-decoration: underline; 
}

/*---------------scrollable homepage--------------------*/
#homepage {  
    position:relative; 
    overflow:hidden; 
    width: 615px; 
    height:200px; 
} 

#homepage div.items { 
    width:20000em; 
    position:absolute; 
    left: 0;
} 
 
#homepage div.items div { 
    float:left; 
    width: 615px;
    overflow: hidden;
} 
 
#homepage div.active { 
    
}

#homepage div.homeslider_article {
  overflow: hidden;
}

#homepage div.homeslider_article div.homeslider_img {
  overflow: hidden;
  float: left;
  width: 270px;
  margin: 0 20px 0 0;
}
                                     
#homepage div.homeslider_article .hswoimg {
  width: 615px !important;
}

#homepage div.homeslider_article div.homeslider_txt {
  overflow: hidden;
  float: left;
  width: 325px;
  text-align: justify;
}

#homepage div.homeslider_article div.homeslider_txt h2 {
  display: block;
  font-weight: bold;
  font-size: 14px;
  margin: 0 0 10px 0;
}

div.componentheading, td.contentheading {
  font-weight: bold;
  font-size: 18px;
  margin: 0 0 7px 0;
  display: block;
}

#homepage div.homeslider_article div.homeslider_txt a.readon {
  display: block;
  background: url("../images/blue_readmore.png") no-repeat left 2px;
  padding: 0 0 0 17px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  font-size: 11px;
  height: 15px;
  margin: 5px 0 0 0;
}

#homepage div.homeslider_article div.homeslider_txt a.readon:hover {
  text-decoration: underline;
}

.navi {
  overflow: hidden;
  float: right;
}

.navi a { 
    width: 8px; 
    height: 8px; 
    float: left; 
    margin: 3px; 
    background: url(../images/navigator.png) 0 0 no-repeat; 
    display: block; 
    font-size: 1px; 
} 
 
.navi a:hover { 
    background-position:0 -8px;       
} 
  
.navi a.current{ 
    background-position:0 -16px;      
}

/*------------------------------------------------------*/

#header-info {
  overflow: hidden;
  float: left;
  margin: 7px 0 0 278px; 
  height: 30px; 
  width: 505px;
}

#header-info div.moduletable {
  float: left;  
}

#header-info div.headerlinks {
  float: right !important;
}

#header-info ul.menu li a span {
  display: none;
}

#header-info ul.menu li {
  list-style: none;
  float: left;
}

#header-info ul.menu li.item13 a {
  background: url("../images/home-l.png") no-repeat bottom left;
}

#header-info ul.menu li.item14 a {
  background: url("../images/sitemap_l.png") no-repeat bottom left;
}

#header-info ul.menu li.item15 a {
  background: url("../images/contactus_l.png") no-repeat bottom left;
}

#header-info ul.menu {
  overflow: hidden;
}

#header-info ul.menu li a {
  width: 16px;
  height: 16px;
  display: block;
  margin: 0 10px 0 0;
}

.search .searchtitle {
  float: left;
  color: #666666;
  font-size: 11px;
  width: 65px;
  height: 22px;
  line-height: 22px;
  vertical-align: middle;
}

#mod_search_searchword {
  width: 220px;
  height: 20px;
  display: block;
  border: 1px solid #CCCCCC;
  float: left;
  margin: 0 5px 0 0;
}

#comment {
  margin: 15px 0 0 0;
}

.jpane-slider p {
  padding: 10px 0;  
}

.LV_validation_message {
  font-size: 12px;
  display: block;
}

#phocagallery-module-ri {
  overflow: hidden;
  width: 260px;
  position: relative;
  height: 130px;
  float: left;
}

div.phocagallery-box-file {
  width: 130px !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  background: none !important;
  text-align: center;
}

#phocagallery-module-ri .items {
  position: absolute;
  width: 20000em;  
}

.module-content a.left {
  height: 40px;
  width: 8px;
  float: left;
  background: url("../images/leftbutton.png") no-repeat top left;  
  margin: 35px 10px 0 0;
  cursor: pointer;
}

.module-content a.right {
  height: 40px;
  width: 8px;
  float: left;
  background: url("../images/rightbutton.png") no-repeat top left;
  margin: 35px 0 0 10px;  
  cursor: pointer;
}

.mostreadimg {
  width: 57px;
  overflow: hidden;
  float: left;
}

.mostreadbody {
  width: 200px;
  float: right;
  overflow: hidden;
  padding: 5px 0 0 0;
     
}

li.mostread {
  overflow: hidden;
}

div.mrwoimg {
  float: none;
  width: 100%;
  padding: 0;
  
}

#top-component-modules .custom_moduletable {
  margin-bottom: 15px;  
}